### Method

# GdkPixbuf Pixbuf get_options

#### Declaration [src]

    GHashTable*
    gdk_pixbuf_get_options (
      GdkPixbuf* pixbuf
    )

#### Description [src]

Returns a `GHashTable` with a list of all the options that may have been attached to the `pixbuf` when it was loaded, or that may have been attached by another function using `gdk_pixbuf_set_option()`.

Available since: | 2.32

#### Return value

Returns: | `GHashTable`
| A `GHashTable` of key/values pairs.
| The caller of the method takes ownership of the data container, but not the data inside it.